Bug 425782 - Y and Z axis swapped in 3D graph?
Y and Z axis swapped in 3D graph?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kalgebra (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-15 11:15 EST by Yufei Yuan
Modified: 2007-12-25 06:22 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-25 06:22:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yufei Yuan 2007-12-15 11:15:37 EST
Description of problem:
It looks like Y and Z axis is swapped in the 3D graph.

Version-Release number of selected component (if applicable):
kalgebra-0.5-4.fc8

How reproducible:
plot 2 in the 3D graph pane.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chitlesh GOORAH 2007-12-23 17:45:06 EST
I don't think this is a bug.

plot 2 in the 3D graph pane ==> y = 2.

FYI, kalgebra (as from F9) is now part of the KDE4 family, kdeedu.
Comment 2 Chitlesh GOORAH 2007-12-25 06:22:19 EST
I'm closing this bug.

Please open a new bugreport (if needed) under the kdeedu package of Rawhide.

The kalgebra package was reached end of life. From now on, kdeedu will provide
kalgebra for fedora.

Note You need to log in before you can comment on or make changes to this bug.